{% extends 'base.html' %}
{% block head %}
<style>
    body {
      background-color: #d3ede4
  
    }
</style>
{% endblock %}
{% block body %}
<div class="container">
    <h1>Form</h1>
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Submit</button>
    </form>
</div>
{% endblock %}